body{
	border:0;
	background:#CCC;
}

h1, h3, h4, h5, #newsArchiveList li h2 a, #page-full a, #page-left a, #page-right a, #home-page-left a, #home-page-right a, #partners a, #printer a{
	color:#D12A2E;
}

#container{
	background:#FFF !important;
}

#sub-container{
	background:#FFF !important;
	padding:0;
	border:3px solid #FFF;
}

#clyde-2015-header{
	height:160px;
	background:#D12A2E url(../images/2015/line.png) top left repeat-x;
	position:relative;
}

#header-logo{
	position:absolute;
	top:10px;
	left:30px;
}

#header-cfc{
	position:absolute;
	top:90px;
	left:235px;
}

#header-sponsors{
	position:absolute;
	top:77px;
	left:560px;
}

#header-sponsors img{
	width:100%;
	height:auto;
}

#header-sponsor-1{
	position:absolute;
	top:0px;
	left:145px;
	width:86px;
}

#header-sponsor-2{
	position:absolute;
	top:0px;
	left:250px;
	width:145px;
}
#header-sponsor-3{
	position:absolute;
	top:5px;
	left:280px;
	width:110px;
}

#header-login-bar{
	right:20px;
	padding:5px 10px;
	width:380px;
	background:#000;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}

#login-form{
	top:10px;
	right:0;
}

#login-form span{
	margin-top:6px;
}
#logged-in{
	width:90%;
	top:13px;
	right:10px;
}
#logged-in p{
	line-height:21px;
}
	

#menu{
	background:#000 !important;
	height:45px;
}

#menu ul li{
	height:45px;
}

#menu ul li a{
	background:none !important;
	padding:0 18px 0 17px;
	line-height:45px;
	display:block;
	min-height:45px;
}

#menu ul li:hover, #menu ul li.current, .smOW a:hover, .subMenuBtn:hover{
	background:#D12A2E !important;
}
.smOW{
	margin:0 !important;
	padding:0 !important;
}

#menu ul li ul, .smOW ul{
	border:0 !important;
}

#menu ul li ul li a, .smOW ul li a{
	padding:7px !important;
}

#menu ul li ul li, #menu ul li ul li a, .smOW ul li, .smOW ul li a, #nav ul li, #nav ul li a, #menu ul li ul, .smOW ul{
	width:154px;
}

#menu ul li a.sub-menu{
	padding-right:11px;
}

#menu .sub-menu::after{
	content:' \25BE';
}

.home-box, #home-2012 .home-box-split{
	border-radius:0;
	border-color:#D12A2E
}

.home-box h2, .home-box-split h2, .outline-box > h2{
	background:#D12A2E !important;
	border-color:#D12A2E;
	text-transform:uppercase;
	font-size:1em;
}

#tab-home-twitter, #tab-youth-news{
	text-transform:none !important;
}

.strip{
	background:#D12A2E;
}
.strip a{
	font-weight:normal !important;
}

.home-box-split h2 .inactive{
	background:#000 !important;
}

.left.inactive, .right.inactive{
	border-radius:0;
}


.outline-box{
	background:none !important;
	padding:0 !important;
}


#footer-2010{
	background:#333 !important;
}
